# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = non-timeline
pkgbase = non-daw
pkgver = 1.3.0-4.0
pkgdesc = A powerful, reliable and fast modular Digital Audio Timeline arranger
url = https://non.tuxfamily.org/
builddate = 1647638465
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1166007
arch = pentium4
license = GPL3
group = non-daw
group = pro-audio
depend = cairo
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = libjack.so=0-32
depend = liblo.so=7-32
depend = libntk.so=1-32
depend = libntk_images.so=1-32
depend = libsndfile.so=1-32
optdepend = python: For import-ardour-session
makedepend = jack
makedepend = ladspa
makedepend = liblo
makedepend = liblrdf
makedepend = libsndfile
makedepend = libxpm
makedepend = ntk
makedepend = waf
